# Rally Rush: src/rally_rush_game_mode.cpp File Reference

Loading...
Searching...
No Matches
rally_rush_game_mode.cpp File Reference
`#include "rally_rush_game_mode.hpp"`
`#include "godot_cpp/classes/resource_loader.hpp"`
`#include "utils/game_root.hpp"`
`#include "utils/godot_macros.h"`

## Namespaces

namespace | godot

## Macros

#define | CLASSNAME RallyRushGameMode
#define | GAME_END_SCENE "res://Levels/game_end_screen.tscn"

## Macro Definition Documentation

## CLASSNAME

#define CLASSNAME RallyRushGameMode

## GAME_END_SCENE

#define GAME_END_SCENE "res://Levels/game_end_screen.tscn"